https://pantsbuild.org/ logo
#general
Title
# general
w

witty-crayon-22786

04/05/2016, 6:18 PM
Copy code
-    PythonRequirement('pytest-timeout'),
+    # NB, pytest-timeout 1.0.0 introduces a conflicting pytest>=2.8.0 requirement, see:
+    #   <https://github.com/pantsbuild/pants/issues/2566>
+    PythonRequirement('pytest-timeout<1.0.0'),